## SetMargins

`SetMargins(float left, float top [, float right])`

#### Version

1.0

#### Description

Defines the left, top and right margins. By default, they equal 1 cm. Call this method to change them.

#### Parameters

`left`

> Left margin.

`top`

> Top margin.

`right`

> Right margin. Default value is the left one.

#### See also

SetLeftMargin(), SetTopMargin(), SetRightMargin(), SetAutoPageBreak().

######

Index